


.ribbon_upper{
background:#97979a;
width: 100%;
z-index: 1;
color:#fff;
 text-shadow: 1px 1px 1px  #6e6e6e;

}

.edit_breadcrumb_inside{
margin-bottom:10px;
}

.page_sub_heading{
font-size:18px;
margin-bottom:10px;
margin-top:10px;
}

.artical_heading_inside{
font-family:Open Sans;
font-weight:700;
font-size:22px;
margin-top:10px;
}

.second_change_color{
color:#dab72d;
}

.small_font_size{
font-size:14px;
}

/** New CSS for this page only **/


.slider_bg_milestone{
background: url('../../images/slider_bg_image.jpg');
background-size:cover;
background-repeat:no-repeat;

}

.slider_bg_milestone{
  height:auto !important;
  padding:40px;
  margin-top:-8px;
  padding-bottom:0px;
}

.flexslider {
    margin-bottom: 0px;
}

.slider_wrapper{
margin-top:48px;
margin-bottom:40px;
}

.slider_header{
font-size:45px;
font-weight: 300;
text-align:center;
color:#fff;
margin-bottom:30px;
}

.Image_text_milestone_page{
color:#4e3524;
text-align:left;
margin-top:35px;
margin-bottom:35px;
}

.Image_text_milestone_page:first-child{
margin-top:0px;
margin-bottom:35px;
}

.flex-direction-nav li{
margin:0px;
}


.slides li >a{
padding:20px 20px !important;
background:transparent;
color:#337ab7;
display:block;
text-align:center !important;
cursor:pointer !important;
}


.slides li.flex-active-slide>a{
padding:20px 20px !important;
background:#337ab7;
color:#fff;
display:block;
text-align:center !important;
}

.flex_slider_1{
margin-bottom:0px;
}

.slide_margin{
height:70px;
}


.slide_margin li:first-child{
margin-left:20px !important;
}

.slide_margin li:nth-child(10){
margin-left:80px !important;

}


/** Bottom Tringle **/
/** Normal Trinagle **/
.slide_margin  li.flex-active-slide >a:after, .slide_margin  li.flex-active-slide >a:before {
    bottom: -12%;
    margin-bottom: -1px;
    border: medium solid transparent;
    content: " ";
    height: 0px;
    width: 0px;
    position: absolute;
	 z-index: 100;
}

  .slide_margin  li.flex-active-slide >a:after {
	border-top-color: #337AB7;
	border-width: 9px;
	margin-left: -25px !important;
		margin-top: 5px;
    z-index: 100;
}
.slide_margin  li.flex-active-slide >a :before {
	border-top-color: #337AB7;
	border-width: 9px;
	margin-left: -25px !important;
	margin-top: 5px;
    z-index: 100;
}

/** Big Trinagle **/
.slide_margin  li.flex-active-slide.big_tringle >a:after, .slide_margin  li.flex-active-slide.big_tringle >a:before {
    bottom: -12%;
    margin-bottom: -1px;
    border: medium solid transparent;
    content: " ";
    height: 0px;
    width: 0px;
    position: absolute;
    pointer-events: none;
	 z-index: 100;
}

  .slide_margin  li.flex-active-slide.big_tringle >a:after {
	border-top-color: #337AB7;
	border-width: 9px;
	margin-left: -45px !important;
		margin-top: 5px;
    z-index: 100;
}
.slide_margin  li.flex-active-slide.big_tringle >a :before {
	border-top-color: #337AB7;
	border-width: 9px;
	margin-left: -45px !important;
	margin-top: 5px;
    z-index: 100;
}

/** Midium Trinagle **/
.slide_margin  li.flex-active-slide.md_tringle >a:after, .slide_margin  li.flex-active-slide.md_tringle >a:before {
    bottom: -12%;
    margin-bottom: -1px;
    border: medium solid transparent;
    content: " ";
    height: 0px;
    width: 0px;
    position: absolute;
    pointer-events: none;
	 z-index: 100;
}

  .slide_margin  li.flex-active-slide.md_tringle >a:after {
	border-top-color: #337AB7;
	border-width: 9px;
	margin-left: -38px !important;
		margin-top: 5px;
    z-index: 100;
}
.slide_margin  li.flex-active-slide.md_tringle >a :before {
	border-top-color: #337AB7;
	border-width: 9px;
	margin-left: -38px !important;
	margin-top: 5px;
    z-index: 100;
}

.inside_image_slide img{
width:auto !important;
max-width:100% !important;
}


/*
.top_margin_img{
margin-top:110px;
}

.Image_text_milestone_page.top_margin_para{
margin-top:110px;
}

.Image_text_milestone_page.top_margin_para1{
margin-top:215px;
}
*/

.right_side_img{
float:right !important;
}


.chnged_nav_position> .flex-direction-nav .flex-prev {
  left: -30px;
}
.chnged_nav_position> .flex-direction-nav .flex-next {
  right: -30px;
  text-align: right;
}

.new_bullet ul{
list-style-image:url(../../images/bullets_deatils.png);
color: #4E3524;
}

.new_bullet ul li{
margin-top:35px;
margin-bottom:35px;
}

.new_bullet ul li:first-child{
margin-top:0px;
margin-bottom:35px;
}


.new_bullet_01 ul{
list-style-image:url(../../images/bullets_deatils.png);
color: #4E3524;
padding-left:15px;
}

.new_bullet_01 ul li{
margin-top:5px;
margin-bottom:5px;
}

.bold_text{ font-weight:bold;margin-left:-15px;}


/*

/*************************************************
****************************************************
*/
@media (max-width: 1170px){
.slide_margin li:first-child{
margin-left:20px !important;
}

.slide_margin li:nth-child(10){
margin-left:0px !important;
}

.slide_margin li:nth-child(8){
margin-left:70px !important;
}



.slide_margin li:nth-child(15){
margin-left:75px !important;

}


.slider_wrapper{
margin-top:20px;
margin-bottom:40px;
}

.Image_text_milestone_page{
color:#4e3524;
text-align:left;
margin-top:15px;
margin-bottom:15px;
}
.top_margin_img{
margin-top:0px;
}


.new_bullet ul li{
margin-top:15px;
margin-bottom:15px;
}



/**
.Image_text_milestone_page.top_margin_para{
margin-top:0px;
}

.Image_text_milestone_page.top_margin_para1{
margin-top:0px;
}
**/
}


/**  For Medium Devices media Query **/

@media (max-width: 992px){
.slide_margin li:first-child{
margin-left:20px !important;
}

.slide_margin li:nth-child(8){
margin-left:0px !important;
}



.slide_margin li:nth-child(15){
margin-left:0px !important;

}

.slide_margin li:nth-child(7){
margin-left:20px !important;

}

.slide_margin li:nth-child(13){
margin-left:50px !important;

}

.slider_wrapper{
margin-top:20px;
margin-bottom:40px;
}





}




/********************************
::::::::::::::::::::::::::::::::::::::::
Media Query for Small Devices..... ****/

@media(max-width:767px ){
.slide_margin> li.big_tringle{
width:75px !important;

}
.slide_margin> li.md_tringle{
width:62px !important;
}

.slide_margin{
height:45px;

}

.flex_slider_1{
margin-bottom:0px;
margin-right:15px;
margin-left:15px;

}

.slide_margin li:first-child{
margin-left:0px !important;
}

.slide_margin li:nth-child(11){
margin-left:0px !important;

}


.slide_margin li:nth-child(7){
margin-left:0px !important;

}

.slide_margin li:nth-child(13){
margin-left:0px !important;

}




.slides li >a{
padding:8px 6px !important;
background:transparent;
color:#337ab7;
display:block;
text-align:center;
margin-right:3px;
cursor:pointer;
font-size:12px;
}


.slides li.flex-active-slide>a{
padding:8px 6px !important;
background:#337ab7;
color:#fff;
display:block;
text-align:center;
margin-right:3px;
font-size:12px;
}
.slider_bg_milestone{
padding:30px 5px;
margin-top:-12px;
}


.slider_wrapper{
margin-top:20px;
margin-bottom:40px;
}


/** Big Trinagle **/


  .slide_margin  li.flex-active-slide.big_tringle >a:after {
	border-top-color: #337AB7;
	border-width: 9px;
	margin-left: -38px !important;
		margin-top: 5px;
    z-index: 100;
}
.slide_margin  li.flex-active-slide.big_tringle >a :before {
	border-top-color: #337AB7;
	border-width: 9px;
	margin-left: -38px !important;
	margin-top: 5px;
    z-index: 100;
}

/** Midium Trinagle **/


  .slide_margin  li.flex-active-slide.md_tringle >a:after {
	border-top-color: #337AB7;
	border-width: 9px;
	margin-left: -32px !important;
		margin-top: 5px;
    z-index: 100;
}
.slide_margin  li.flex-active-slide.md_tringle >a :before {
	border-top-color: #337AB7;
	border-width: 9px;
	margin-left: -32px !important;
	margin-top: 5px;
    z-index: 100;
}

.Image_text_milestone_page.top_margin_para{
margin-top:15px;
}

.Image_text_milestone_page.top_margin_para1{
margin-top:15px;
}



.inside_image_slide img{
margin-top:60px;
}

:first-child.inside_image_slide img{
margin-top:0px;
}

.new_bullet ul {
padding-left:15px;
}


.chnged_nav_position> .flex-direction-nav .flex-prev {
  left: 0px;
}
.chnged_nav_position> .flex-direction-nav .flex-next {
  right: 0px;
  text-align: right;
}



.slider_bg_milestone> .flexslider:hover .flex-direction-nav .flex-prev {
  left: 0px;
}
.slider_bg_milestone> .flexslider:hover .flex-direction-nav .flex-next {
  right: 0px;
  text-align: right;
}


}